ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » FireStarter Forum » Support
Patch won't run

Posted by/on
Question/AnswerMake Oldest Up Sort by Ascending
  10:37:04  27 January 2004
profilee-mailreply Message URLTo the Top
[GSC]pepsi_1205
Bloody Murderator
(V.I.P.)

 

 
On forum: 02/19/2002
Messages: 600
Maybe you have the second demo. This one is already patched
  08:23:21  27 January 2004
profilee-mailreply Message URLTo the Top
silhouette
(Novice)
 
On forum: 01/25/2004
Messages: 3

---QUOTATION---
Patch won't run

I have the demo installed, it works fine. I downloaded the patch, and when I run it, nothing happens. Any help?

OS: WinXP Home

Thanks,
Sil
Nothing happens as nothing happens at all? Any error message or whatsoever?
---END QUOTATION---



There was that DOS window that popped for a split second, and it had a line of text in it but it closed to fast for me to read. It doesn't pop anymore when I try to open the EXE, now I get nothing. I checked the Processes, and it isn't listed.
  12:49:34  26 January 2004
profilee-mailreply Message URLTo the Top
[GSC]pepsi_1205
Bloody Murderator
(V.I.P.)

 

 
On forum: 02/19/2002
Messages: 600

---QUOTATION---
Patch won't run

I have the demo installed, it works fine. I downloaded the patch, and when I run it, nothing happens. Any help?

OS: WinXP Home

Thanks,
Sil
---END QUOTATION---


Nothing happens as nothing happens at all? Any error message or whatsoever?
  02:45:28  25 January 2004
profilee-mailreply Message URLTo the Top
silhouette
(Novice)
 
On forum: 01/25/2004
Messages: 3
Patch won't run

I have the demo installed, it works fine. I downloaded the patch, and when I run it, nothing happens. Any help?

OS: WinXP Home

Thanks,
Sil
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » FireStarter Forum » Support
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2019 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.